#ideaform input.fd {
    display: inline-block;
    margin: 5px 1%;
    width: 48%;
    box-sizing: border-box;
    text-align: center;
    line-height: 2em;
    
    border-radius: 3px;
    font-size: 20px;
    border: 1px solid grey;
    font-family: 'proxima-nova', sans-serif;
    font-weight: 300;
}
.box-idea {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    padding: 10px 30px; 
    margin-top: 10px;
    border: 1px solid black; 
    text-transform: uppercase; 
    font-weight: 700;
    border-radius: 3px;
    background: transparent;
    color:rgb(62, 61, 64);
}
.box-idea:hover {
    color: #1096AB;
    /*border: 2px solid #1096AB;*/
}
#tramezzo {
    background-image: url('img/tramezzo.jpg');
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    height: 500px;
    background-position: center;
}
a {
    border: none;
    outline: none;
    color: inherit;
    text-decoration: inherit;
}
.bobcat {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    border-bottom: 3px solid orange;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    height: 20px;
    line-height: 20px;
    font-weight: bold;
    font-size: 11px;
}
.bobcat img {
    height: 20px;
    vertical-align: middle;
}
html,body {
        margin:0;
        height: 100%;
        font-family: sans-serif;
        /*min-width: 980px;*/
}
#main-bar {
    font-size: 0px;
    position: fixed;top:0;left:0;
    min-height: 61px;
    background: white;
    /*min-width: 980px;*/
    width: 100%;
    z-index: 1000;
}
#main-bar.bluebar {
    background: #1096AB;
    color: white;
}
#logo {
    padding: 8px;
    padding-left: 50px;
}
ul#menu {
    list-style: none;
    display: inline-block;
    float: right;
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}
ul#menu > li {
    display: inline-block;
    padding: 0 10px;
    padding-top: 39px;
    padding-bottom:8px;
}
ul#menu > li:last-child {
    padding-right: 50px;
}
ul#menu > li > a {
    color: inherit;
    text-decoration: inherit;
}
ul#menu > li > a:hover {
    color: #1096AB;
}
.bluebar ul#menu > li > a:hover {
    color: gainsboro;
}
.sect {
    position: relative;
    clear: both;
}
.center-container {
    display: table;
    height: 100%;
    width: 100%;
}
.center-container > .center {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100%;
}
.big-title {
    font-size: 80px;
    color: #3E3D40;
    font-family: 'proxima-nova', sans-serif;
    font-weight: 900;
    letter-spacing: 0px;
    line-height: 0.9em;
    text-align: left;
    text-align: center;
}
/*-------------------------------------------------------------------------------------------------------------NOTIZIE*/
#notizie {
    width: 100%;
    height: 20px;
    background: #C6C6C6;
    bottom: -20px;
    position: absolute;
    color: white;
    font-size: 11px;
    line-height: 20px;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 3px;
}
.marquee {
  overflow: hidden;
}
.js-marquee > span {
    display: inline-block;
    padding: 0 20px;
}
/*-------------------------------------------------------------------------------------------------------------HOME SECT*/
#home.sect {
    background-attachment: fixed;
    background-image: url('img/bg-home.jpg');
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    height: 100%;
    padding-top: 61px;
    box-sizing: border-box;
    min-height: 550px;
}
#home.sect .grid-100 {
    position: relative;
}
#home.sect .text {
    display: inline-block;
    font-size: 90px;
    color: white;
    font-family: 'proxima-nova', sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 0.9em;
    text-align: left;
}
#home.sect .text .h2 {
    padding-top: 10px;
    display: block;
    font-weight: 300;
    font-size: 16px;
    color: white;
    font-family: 'proxima-nova', sans-serif;
    letter-spacing: 1px;
    text-align: left;
    line-height: normal;
}
#home.sect #arrow-home-link {
    display: block;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    -moz-animation-duration: 10s;
    -webkit-animation-duration: 10s;
    cursor: pointer;
    position: absolute;
    bottom:0;
    width: 100%;
    bottom: -100px;
}
#home.sect #arrow-home{
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    -moz-animation-duration: 10s;
    -webkit-animation-duration: 10s;
}
/*-------------------------------------------------------------------------------------------------------------HOME SECT*/
#about {
    position: relative;
    /*height: 850px;*/
}
#about-tree {
    position: relative;
    height: 850px;
    width: 980px;
    position: relative;
    margin: 0 auto;
    background-image: url('img/albero.png');
    background-size: auto 800px;
    background-position: 50% 100px;
    background-repeat: no-repeat;
    overflow: hidden;
}
#about-tree .big-title {
    position: relative;
    margin: 0 auto;
    display: table;
    height: 100%;
}
#about-tree .big-title > span {
    position: relative;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}
#about-tree .big-title span.t{
    display: block;
    position: relative;
}
#about-tree .big-title span.texto{
    display: block;
    position: absolute;
    top: 170px;
    left:0;
    width: 100%;
    display: none;
    font-size: 30px;
    line-height: normal;
    font-weight: 300;
    box-sizing: border-box;
    
}
#about .circle {
	border-radius: 50%;
	background:  #b1b3b4;
        position: absolute;
        border: 5px solid rgba(0,0,0,0.0);
        background-clip: content-box;
        top: 0;
        left: 0;
        width: 56px; margin-left: -28px;
        height: 56px; margin-top: -28px;
        background-image: url('img/plus-white.png');
        background-size: contain;
        box-sizing: border-box;
        transition: all 0.2s ease-in;
        -ms-transition: all 0.2s ease-in;
        -moz-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        cursor: pointer;
}
#about .circle:hover {
	border: 5px solid #1096AB;
}
#about .circle .text {
    display: none;
}
#about-tree .circle.bigblue {
    background-color: #1096AB;
    width: 120px; margin-left: -60px;
    height: 120px; margin-top: -60px;
    top:335px;
    left:580px;
    cursor: default;
}
#about-tree .circle a {
    display: inline-block;
    position: absolute;
    width: 200px;
    font-family: 'proxima-nova', sans-serif;
    font-weight: 700;
    /*background: red;*/
    font-size: 25px;
    text-decoration: none;
    color: #1096AB; 
}
#about-tree .circle a:hover,#about-tree .circle:hover a {
    color: #3e3d40;
}
#about-tree .circle#circle-investimenti {
    top: 250px;
    left:300px;
}
#about-tree .circle#circle-gap {
    top: 120px;
    left:480px;
}
#about-tree .circle#circle-gap a {
    bottom: 50px;
    left: 45px;
    width: 180px;
}
#about-tree .circle#circle-scout {
    top: 210px;
    left:750px;
}
#about-tree .circle#circle-scout a {
    bottom: -20px;
    left: 60px;
    width: 100px;
}
#about-tree .circle#circle-metodo {
    top: 560px;
    left:670px;
}
#about-tree .circle#circle-comp {
    top: 240px;
    left:240px;
}
#about-tree .circle#circle-comp a {
    bottom: 29px;
    left: -170px;
    width: 150px;
}
#about-tree .circle#circle-team {
    top: 130px;
    left:335px;
    
}
#about-tree .circle#circle-team a {
    bottom: 35px;
    left: -80px;
    width: 70px;
}
#about-tree .circle#circle-idea {
    top: 760px;
    left:520px;
}
#about-tree .circle#circle-idea a {
    top: -20px;
    left: 60px;
    width: 55px;
}
#about-info {
    background-color: #1096AB;
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: url('img/plani-g.png');
    background-size: clip;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    box-sizing: border-box;
}
#about-info:before {
    position: relative;
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    top:0;
    height: 50px;
    background-image: url('img/albero.png');
    background-size: auto 800px;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}
#about-info .glyph-cnt {
    text-align: center;
}
#about-info .glyph-cnt .glyph {
    width: 100%;
    display: block;
    margin: 10px auto;
}
#about-info .glyph-cnt .title {
    display: block;
    margin: 15px auto 10px auto;
    color: #C6C6C6;
    font-family: 'proxima-nova', sans-serif;
    font-weight: 600;
    font-size: 32px;
    letter-spacing: 1px;
}
.text-dark {
    color: #3E3D40;
    font-family: 'proxima-nova', sans-serif;
    font-size: 18px;
    font-weight: 400;
    max-width: 700px;
    margin: 0 auto;
    text-align: justify;
}
#about-info .glyph-cnt .glyph {
    display: block;
    padding: 0 15%;
    box-sizing: border-box;
}
#about-info .glyph-cnt .text {
    display: block;
    margin: 10px auto;
    color: white;
    font-family: 'proxima-nova', sans-serif;
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 1px;
}
/*-------------------------------------------------------------------------------------------------------------PORTFOLIO SECT*/

#portfolio {
    background-color: white;
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: url('img/triang.png');
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    box-sizing: border-box;
    min-height: 600px;
    height: 100%;
}
.img-portfolio {
    max-height: 180px;
    max-width: 100%;
    
}
/*-------------------------------------------------------------------------------------------------------------TEAM SECT*/
#team {
    background-color: #1096AB;
    padding-top: 100px;
    /*padding-bottom: 100px;*/
    box-sizing: border-box;
    min-height: 100%;
    background-image: url('img/albero-a.png');
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    background-position: 50% 0%;
    background-repeat: no-repeat;
}
#team .user {
    position: relative;
    font-size: 0px;
    padding:10px;
    background-color: white;
    background-clip: content-box;
}
#team .photo {
    width: 100%;
}
#team .info {
    background-color: rgba(254,254,254,0.8);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 10px;
    font-size: initial;
    font-family: 'proxima-nova', sans-serif;
    color: black;
    box-sizing: border-box;
    animation-duration: 3s;
    opacity: 0;
    transition: opacity 0.4s ease-in;
    -ms-transition: opacity 0.4s ease-in;
    -moz-transition: opacity 0.4s ease-in;
    -webkit-transition: opacity 0.4s ease-in;
}
#team .user:hover .info {
    opacity: 1;
}
#team .user .nome {
    display: block;
    font-weight: 600;
    font-size: 16px;
}
#team .user .titolo {
    display: block;
    font-style: 400;
    font-size: 13px;
}
#team .user .descr {
    display: block;
    padding-top: 5px;
    font-weight: 300;
    text-align: justify;
    font-size: 13px;
}
/*-------------------------------------------------------------------------------------------------------------PARTNERS SECT*/
#partners {
    background-color: rgba(254,254,254,1);
    margin-top:100px;
}
#partners .partner {
    height: 130px;
    padding: 10px 15px;
}
/*-------------------------------------------------------------------------------------------------------------CONTATTI SECT*/
#contatti {
    background-color: #3a3a3a;
    padding-top: 100px;
    /*padding-bottom: 100px;
    box-sizing: border-box;*/
    min-height: 550px;
    height: 100%;
    background-image: url('img/albero-a.png');
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    background-position: 50% 90%;
}
#contact-info > span {
    display: block;
    font-size: 18px;
    padding: 5px 0;
    font-family: 'proxima-nova', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 0.9em;
}
#contact-info > span.indirizzo {
    padding-top: 60px;
}
#contact-info > span.email {
    padding-top: 40px;
    color: white;
}
/*-------------------------------------------------------------------------------------------------------------TEST SECT*/
.img-test {
    font-size: 0px;
}

.img-test > img {
    width: 100%;
    height: auto;
}
#back {
    position: fixed;
    bottom: 0px;
    right:30px;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
    z-index: 1000;
    display: none;
    background: white;
    padding: 5px;
    border-radius: 0 0 5px 5px;
}
#back a {
    border: 0;
    outline: none;
}
#back img {
    width:40px;
}
#notizie a:hover {
    text-decoration: underline;
}
#pressbtn {
    position: absolute; 
    top:0; 
    right: 50px; 
    color: black; 
    letter-spacing: initial; 
    font-family: Arial,sans-serif;
}
